apt 3.1.11 commandline package manager

Public Member Functions | Public Attributes | List of all members
Configuration::Item Struct Reference

## Public Member Functions
std::string | FullTag (const Item *Stop=0) const

## Public Attributes
std::string | Value
std::string | Tag
Item * | Parent
Item * | Child
Item * | Next

The documentation for this struct was generated from the following files:

- apt-pkg/contrib/configuration.h
- apt-pkg/contrib/configuration.cc